Bug 1049728 - perl-Email-Abstract is outdated
Summary: perl-Email-Abstract is outdated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Email-Abstract
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 05:33 UTC by Ralf Corsepius
Modified: 2014-01-17 05:51 UTC (History)
2 users (show)

Fixed In Version: perl-Email-Abstract-3.007-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-17 05:42:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralf Corsepius 2014-01-08 05:33:06 UTC
Description of problem:
The version of perl-Email-Abstract being shipped with Fedora is 3.002.

According to http://cpansearch.perl.org/src/RJBS/Email-Abstract-3.007/Changes, this version was released 2010-06-11 and meanwhile even has been removed from CPAN.

The current version in CPAN is 3.007.

I'd suggest to upgrade this package.

Comment 1 Ralf Corsepius 2014-01-08 07:11:16 UTC
I am going to push an update.

Comment 2 Fedora Update System 2014-01-08 11:59:46 UTC
perl-Email-Abstract-3.007-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Email-Abstract-3.007-1.fc19

Comment 3 Fedora Update System 2014-01-08 11:59:57 UTC
perl-Email-Abstract-3.007-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Email-Abstract-3.007-1.fc20

Comment 4 Fedora Update System 2014-01-09 07:39:49 UTC
Package perl-Email-Abstract-3.007-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Email-Abstract-3.007-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0454/perl-Email-Abstract-3.007-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-01-17 05:42:26 UTC
perl-Email-Abstract-3.007-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-01-17 05:51:50 UTC
perl-Email-Abstract-3.007-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.